@charset "utf-8";
/* CSS Document */

/* Equipas  ------------------------------------------------- */

.equipasTopImg{
    border:5px solid rgba(249,202,59,1);
    border-radius: 25%;
    -webkit-border-radius:25%;
    -moz-border-radius: 25%;
	margin-top: 10px;
}


.table_equipas_4 {
	width: 100%;
	clear: both;
	margin-top: 10px;
	padding: 2px;
	border-spacing: 2px;
}

.table_equipas_4 td img{
    border:5px solid rgba(249,202,59,1);
    border-radius: 25%;
    -webkit-border-radius:25%;
    -moz-border-radius: 25%;
	margin-top: 10px;
}

.table_equipas_4 td {
	width: 25%;
	vertical-align: top;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;	
	margin-bottom: 5px;
	margin-top: 5px;	
	background-color: rgba(48,176,211,0.05);
	text-align: center;
}

.table_equipas_4 tr:first-child td{
	text-align: center;
	background-color: rgba(249,202,59,0.25);
}


.table_equipas_3 {
	width: 100%;
	clear: both;
	margin-top: 10px;
	padding: 2px;
	border-spacing: 2px;
}


.table_equipas_3 td img{
    border:5px solid rgba(249,202,59,1);
    border-radius: 25%;
    -webkit-border-radius:25%;
    -moz-border-radius: 25%;
	margin-top: 10px;
}

.table_equipas_3 td {
	width: 33%;
	vertical-align: top;
	font-size: 1.0em;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;	
	margin-bottom: 5px;
	margin-top: 5px;	
	background-color: rgba(48,176,211,0.05);
	text-align: center;
}

.table_equipas_3 tr:first-child td{
	text-align: center;
	background-color: rgba(249,202,59,0.25);
}

.table_equipas_2 {
	width: 100%;
	clear: both;
	margin-top: 10px;
	padding: 2px;
	border-spacing: 2px;	
}

.table_equipas_2 td img{
    border:5px solid rgba(249,202,59,1);
    border-radius: 25%;
    -webkit-border-radius:25%;
    -moz-border-radius: 25%;
	margin-top: 10px;
}

.table_equipas_2 td {
	width: 50%;
	vertical-align: top;
	font-size: 1.0em;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	background-color: rgba(48,176,211,0.05);
	text-align: center;
}

.table_equipas_2 tr:first-child td{
	text-align: center;
	background-color: rgba(249,202,59,0.25);
}


.table_equipas_1 {
	width: 100%;
	clear: both;
	margin-top: 10px;
}

.table_equipas_1 td {
	width: 100%;
	vertical-align: text-top;
	font-size: 1.0em;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;	
	margin-bottom: 5px;
	background-color: rgba(48,176,211,0.05);
	text-align: center;
}

.table_equipas_1 td img{
    border:5px solid rgba(249,202,59,1);
    border-radius: 25%;
    -webkit-border-radius:25%;
    -moz-border-radius: 25%;
	margin-top: 10px;
}

.table_equipas_1 tr:first-child td{
	text-align: center;
	background-color: rgba(249,202,59,0.25);
}

/*Equipas  ------------------------------------------------- */